Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 08:15:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00962795901919            11:58 AM, 08th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:58 AM, 08th May                     hi                    I tried to enter my account for more than 6 times to return the items but unfortunately didn’t work its look stuck, I changed the password 4 times           11:59 AM, 08th May                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           12:01 PM, 08th May                   Sohaib                   Is there anything else I can help you with?           12:02 PM, 08th May                     hi                    Yes I want you to help to enter my account to make a refund for two items           12:03 PM, 08th May                     hi                    Hello           12:04 PM, 08th May                   Sohaib                   could you please share with us the item name as per your order nad pic so we can a  create a return request from our end           12:05 PM, 08th May                     hi                    Ok           12:07 PM, 08th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            12:09 PM, 08th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:12 PM, 08th May                   Sohaib                   Hi  I have not received a response from you still, please confirm if we are still connected?           12:14 PM, 08th May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:15 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2542665